

body {
	background-image:url(../img/background.jpg);
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:top center;
	background-color:#0c2345;
	margin: 0;
	font-size: 11px; 
	line-height: 14px; 
	font-Family: arial, sans-serif; 
	text-align: center;
	padding: 0px; 
 
}

/* containers */

#container {
   position: relative;
   
   width: 700px;
   height: 100%;
   float: none;
}

	
 

/* content */


p {
	color: #333333; 
	font-size: 12px; 
	font-Family: arial, sans-serif;
	margin: 0;
	line-height: 15px; 
		padding: 5px 0 0 0;


}

baseleft {
	text-align: left; 
	font-size: 10px; 
	line-height: 13px;
	color: #333333; 	
	font-Family: Arial, sans-serif;

	}
	
baseright {
	text-align: right; 
	font-size: 10px; 
	line-height: 13px;
	color: #333333; 	
	font-Family: Arial, sans-serif;

	}	


intro {
	color: #333333; 
	font-size: 14px; 
	font-Family: arial, sans-serif;
	text-align:left;
	line-height: 18px; 
	padding: 5px 0 0 0;
	margin: 0; 
}

phone {
	color: #333333; 
	font-size: 13px; 
	font-Family: arial, sans-serif;
	text-align:left;
	line-height: 18px; 
	padding: 5px 0 0 0;
	margin: 0; 
}

a:link, a:active 
{text-decoration: none;
    color: #0c2345;
	text-align: left;}

a:visited, a:hover 
{text-decoration: none;
    color: #ee2e24;
	text-align: left;}